export default [
  {
    label: 'Organization Name',
    property: 'name',
    type: 'text',
    location: 'Organization Marketing Settings',
    hint: '`name` represents the name of the user\'s organization.',
  },
  {
    label: 'Organization Logo',
    property: 'logo_img',
    type: 'url',
    location: 'Organization Marketing Settings',
    hint: '`logo_img` represents the absolute url of the organization logo.',
  },
  {
    label: 'Equal Housing Logo',
    property: 'eh_logo',
    type: 'url',
    location: 'Organization Marketing Settings',
    hint: '`logo_img` represents the absolute url of the organization\'s selected Equal Housing Logo.',
  },
  {
    label: 'Organization Biography',
    property: 'organization_bio',
    type: 'text',
    location: 'Organization Marketing Settings',
    hint: '`organization_bio` represents the text set for the organization\'s biography.',
  },
  {
    label: 'Facebook URL',
    property: 'social_facebook',
    type: 'url',
    location: 'Organization Marketing Settings',
    hint: '`social_facebook` represents the absolute url to the organization\'s Facebook page.',
  },
  {
    label: 'Twitter URL',
    property: 'social_twitter',
    type: 'url',
    location: 'Organization Marketing Settings',
    hint: '`social_twitter` represents the absolute url to the organization\'s Twitter profile.',
  },
  {
    label: 'Youtube URL',
    property: 'social_youtube',
    type: 'url',
    location: 'Organization Marketing Settings',
    hint: '`social_youtube` represents the absolute url to the organization\'s YouTube channel.',
  },
  {
    label: 'LinkedIn URL',
    property: 'social_linkedin',
    type: 'url',
    location: 'Organization Marketing Settings',
    hint: '`social_linkedin` represents the absolute url to the organization\'s LinkedIn profile.',
  },
  {
    label: 'Email Disclosure Text',
    property: 'email_disclosure_text',
    type: 'text',
    location: 'Organization Marketing Settings',
    hint: '`email_disclosure_text` represents the organization\'s disclosure text for email.',
  },
]
